当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 请问 为什么我每次更新要求插入磁盘,谢谢
帖子发表于 : 2007-02-23 18:33 

注册: 2007-01-10 23:56
帖子: 144
送出感谢: 0 次
接收感谢: 0 次
nbdxkfq@lsy:~$ gstreamer0.10-plugins-good
bash: gstreamer0.10-plugins-good: command not found
nbdxkfq@lsy:~$ sudo apt-get install subversion
Password:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
将会安装下列额外的软件包:
libapr0 libsvn0
建议安装的软件包:
subversion-tools db4.3-util
下列【新】软件包将被安装:
libapr0 libsvn0 subversion
共升级了 0 个软件包,新安装了 3 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 0B/888kB 的软件包。
解压缩后会消耗掉 4714kB 的额外空间。
您希望继续执行吗?[Y/n]y
更换介质:请把标有
“Ubuntu 6.10 _Edgy Eft_ - Release i386 (20061025)”
的碟片插入驱动器“/cdrom/”再按回车键

选中了曾被取消选择的软件包 libapr0。
(正在读取数据库 ... 系统当前总共安装有 111424 个文件和目录。)
正在解压缩 libapr0 (从 .../libapr0_2.0.55-4ubuntu4_i386.deb) ...
选中了曾被取消选择的软件包 libsvn0。
正在解压缩 libsvn0 (从 .../libsvn0_1.3.2-3ubuntu2_i386.deb) ...
选中了曾被取消选择的软件包 subversion。
正在解压缩 subversion (从 .../subversion_1.3.2-3ubuntu2_i386.deb) ...
正在设置 libapr0 (2.0.55-4ubuntu4) ...

正在设置 libsvn0 (1.3.2-3ubuntu2) ...

正在设置 subversion (1.3.2-3ubuntu2) ...
nbdxkfq@lsy:~$ sudo apt-get install subversion
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
subversion 已经是最新的版本了。
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
nbdxkfq@lsy:~$ sudo apt-get install build-essential libglib2.0-dev libgtk2.0-dev libgnutls-dev intltool libtool libgstreamer0.10-dev libgtkspell-dev
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
将会安装下列额外的软件包:
autoconf automake1.7 autotools-dev dpkg-dev g++ g++-4.1 libaspell-dev
libatk1.0-dev libcairo2-dev libexpat1-dev libfontconfig1-dev
libfreetype6-dev libgcrypt11-dev libgpg-error-dev libice-dev liblzo-dev
libopencdk8-dev libpango1.0-dev libpng12-dev libpopt-dev libsm-dev
libstdc++6-4.1-dev libtasn1-3-dev libx11-dev libxau-dev libxcursor-dev
libxdmcp-dev libxext-dev libxfixes-dev libxft-dev libxi-dev libxinerama-dev
libxml2-dev libxrandr-dev libxrender-dev m4 x11proto-core-dev
x11proto-fixes-dev x11proto-input-dev x11proto-kb-dev x11proto-randr-dev
x11proto-render-dev x11proto-xext-dev x11proto-xinerama-dev xtrans-dev
zlib1g-dev
建议安装的软件包:
autoconf2.13 autobook autoconf-archive gnu-standards autoconf-doc
debian-keyring gcc-4.1-doc lib64stdc++6 aspell-doc libcairo2-doc
libgcrypt11-doc libglib2.0-doc gnutls-doc gnutls-bin libgtk2.0-doc
libpango1.0-doc libstdc++6-4.1-doc libtool-doc g77 fortran77-compiler gcj
推荐安装的软件包:
automaken gstreamer0.10-doc libltdl3-dev
下列【新】软件包将被安装:
autoconf automake1.7 autotools-dev build-essential dpkg-dev g++ g++-4.1
intltool libaspell-dev libatk1.0-dev libcairo2-dev libexpat1-dev
libfontconfig1-dev libfreetype6-dev libgcrypt11-dev libglib2.0-dev
libgnutls-dev libgpg-error-dev libgstreamer0.10-dev libgtk2.0-dev
libgtkspell-dev libice-dev liblzo-dev libopencdk8-dev libpango1.0-dev
libpng12-dev libpopt-dev libsm-dev libstdc++6-4.1-dev libtasn1-3-dev libtool
libx11-dev libxau-dev libxcursor-dev libxdmcp-dev libxext-dev libxfixes-dev
libxft-dev libxi-dev libxinerama-dev libxml2-dev libxrandr-dev
libxrender-dev m4 x11proto-core-dev x11proto-fixes-dev x11proto-input-dev
x11proto-kb-dev x11proto-randr-dev x11proto-render-dev x11proto-xext-dev
x11proto-xinerama-dev xtrans-dev zlib1g-dev
共升级了 0 个软件包,新安装了 54 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 2815kB/15.8MB 的软件包。
解压缩后会消耗掉 58.4MB 的额外空间。
您希望继续执行吗?[Y/n]y
更换介质:请把标有
“Ubuntu 6.10 _Edgy Eft_ - Release i386 (20061025)”
的碟片插入驱动器“/cdrom/”再按回车键

获取:1 http://security.ubuntu.com edgy-security/main libpng12-dev 1.2.8rel-5.1ubuntu0.1 [243kB]
更换介质:请把标有
“Ubuntu 6.10 _Edgy Eft_ - Release i386 (20061025)”
的碟片插入驱动器“/cdrom/”再按回车键

获取:2 http://security.ubuntu.com edgy-security/main libgtk2.0-dev 2.10.6-0ubuntu3.1 [2572kB]
下载 2815kB,耗时 47s (59.8kB/s)
正在从软件包中解出模板:100%
选中了曾被取消选择的软件包 x11proto-core-dev。
(正在读取数据库 ... 系统当前总共安装有 111492 个文件和目录。)
正在解压缩 x11proto-core-dev (从 .../x11proto-core-dev_7.0.7-1_all.deb) ...
选中了曾被取消选择的软件包 libice-dev。
正在解压缩 libice-dev (从 .../libice-dev_1.0.1-1ubuntu1_i386.deb) ...
选中了曾被取消选择的软件包 libsm-dev。
正在解压缩 libsm-dev (从 .../libsm-dev_1.0.1-1ubuntu1_i386.deb) ...
选中了曾被取消选择的软件包 libxau-dev。
正在解压缩 libxau-dev (从 .../libxau-dev_1.0.1-1_i386.deb) ...
选中了曾被取消选择的软件包 libxdmcp-dev。
正在解压缩 libxdmcp-dev (从 .../libxdmcp-dev_1.0.1-1_i386.deb) ...
选中了曾被取消选择的软件包 x11proto-input-dev。
正在解压缩 x11proto-input-dev (从 .../x11proto-input-dev_1.3.2-3ubuntu1_all.deb) ...
选中了曾被取消选择的软件包 x11proto-xext-dev。
正在解压缩 x11proto-xext-dev (从 .../x11proto-xext-dev_7.0.2-4ubuntu1_all.deb) ...
选中了曾被取消选择的软件包 libxext-dev。
正在解压缩 libxext-dev (从 .../libxext-dev_1.0.1-1ubuntu1_i386.deb) ...
选中了曾被取消选择的软件包 x11proto-kb-dev。
正在解压缩 x11proto-kb-dev (从 .../x11proto-kb-dev_1.0.3-0ubuntu1_all.deb) ...
选中了曾被取消选择的软件包 xtrans-dev。
正在解压缩 xtrans-dev (从 .../xtrans-dev_1.0.1-1_all.deb) ...
选中了曾被取消选择的软件包 libx11-dev。
正在解压缩 libx11-dev (从 .../libx11-dev_1.0.3-0ubuntu4_i386.deb) ...
选中了曾被取消选择的软件包 x11proto-render-dev。
正在解压缩 x11proto-render-dev (从 .../x11proto-render-dev_0.9.2-3ubuntu1_all.deb) ...
选中了曾被取消选择的软件包 libxrender-dev。
正在解压缩 libxrender-dev (从 .../libxrender-dev_0.9.1-0ubuntu1_i386.deb) ...
选中了曾被取消选择的软件包 x11proto-fixes-dev。
正在解压缩 x11proto-fixes-dev (从 .../x11proto-fixes-dev_4.0-0.1ubuntu1_all.deb) ...
选中了曾被取消选择的软件包 libxfixes-dev。
正在解压缩 libxfixes-dev (从 .../libxfixes-dev_4.0.1-0ubuntu1_i386.deb) ...
选中了曾被取消选择的软件包 libxcursor-dev。
正在解压缩 libxcursor-dev (从 .../libxcursor-dev_1.1.7-0ubuntu1_i386.deb) ...
选中了曾被取消选择的软件包 libexpat1-dev。
正在解压缩 libexpat1-dev (从 .../libexpat1-dev_1.95.8-3.2_i386.deb) ...
选中了曾被取消选择的软件包 zlib1g-dev。
正在解压缩 zlib1g-dev (从 .../zlib1g-dev_1.2.3-13ubuntu2_i386.deb) ...
选中了曾被取消选择的软件包 libfreetype6-dev。
正在解压缩 libfreetype6-dev (从 .../libfreetype6-dev_2.2.1-5_i386.deb) ...
选中了曾被取消选择的软件包 libfontconfig1-dev。
正在解压缩 libfontconfig1-dev (从 .../libfontconfig1-dev_2.3.2-7ubuntu2_i386.deb) ...
选中了曾被取消选择的软件包 libxft-dev。
正在解压缩 libxft-dev (从 .../libxft-dev_2.1.10-1ubuntu1_i386.deb) ...
选中了曾被取消选择的软件包 libxi-dev。
正在解压缩 libxi-dev (从 .../libxi-dev_1.0.1-0ubuntu1_i386.deb) ...
选中了曾被取消选择的软件包 x11proto-xinerama-dev。
正在解压缩 x11proto-xinerama-dev (从 .../x11proto-xinerama-dev_1.1.2-3ubuntu1_all.deb) ...
选中了曾被取消选择的软件包 libxinerama-dev。
正在解压缩 libxinerama-dev (从 .../libxinerama-dev_1.0.1-4build1_i386.deb) ...
选中了曾被取消选择的软件包 x11proto-randr-dev。
正在解压缩 x11proto-randr-dev (从 .../x11proto-randr-dev_1.1.2-3ubuntu1_all.deb) ...
选中了曾被取消选择的软件包 libxrandr-dev。
正在解压缩 libxrandr-dev (从 .../libxrandr-dev_1.1.1-0ubuntu1_i386.deb) ...
选中了曾被取消选择的软件包 m4。
正在解压缩 m4 (从 .../main/m/m4/m4_1.4.4-1_i386.deb) ...
选中了曾被取消选择的软件包 autoconf。
正在解压缩 autoconf (从 .../autoconf_2.60-1_all.deb) ...
选中了曾被取消选择的软件包 autotools-dev。
正在解压缩 autotools-dev (从 .../autotools-dev_20060223.1_all.deb) ...
选中了曾被取消选择的软件包 automake1.7。
正在解压缩 automake1.7 (从 .../automake1.7_1.7.9-9_all.deb) ...
选中了曾被取消选择的软件包 libstdc++6-4.1-dev。
正在解压缩 libstdc++6-4.1-dev (从 .../libstdc++6-4.1-dev_4.1.1-13ubuntu5_i386.deb) ...
选中了曾被取消选择的软件包 g++-4.1。
正在解压缩 g++-4.1 (从 .../g++-4.1_4.1.1-13ubuntu5_i386.deb) ...
选中了曾被取消选择的软件包 g++。
正在解压缩 g++ (从 .../g++_4.1.1-6ubuntu3_i386.deb) ...
选中了曾被取消选择的软件包 dpkg-dev。
正在解压缩 dpkg-dev (从 .../dpkg-dev_1.13.22ubuntu7_all.deb) ...
选中了曾被取消选择的软件包 build-essential。
正在解压缩 build-essential (从 .../build-essential_11.3_i386.deb) ...
选中了曾被取消选择的软件包 intltool。
正在解压缩 intltool (从 .../intltool_0.35.0-2_all.deb) ...
选中了曾被取消选择的软件包 libaspell-dev。
正在解压缩 libaspell-dev (从 .../libaspell-dev_0.60.4-4_i386.deb) ...
选中了曾被取消选择的软件包 libglib2.0-dev。
正在解压缩 libglib2.0-dev (从 .../libglib2.0-dev_2.12.4-0ubuntu1_i386.deb) ...
选中了曾被取消选择的软件包 libatk1.0-dev。
正在解压缩 libatk1.0-dev (从 .../libatk1.0-dev_1.12.3-0ubuntu1_i386.deb) ...
选中了曾被取消选择的软件包 libpng12-dev。
正在解压缩 libpng12-dev (从 .../libpng12-dev_1.2.8rel-5.1ubuntu0.1_i386.deb) ...
选中了曾被取消选择的软件包 libcairo2-dev。
正在解压缩 libcairo2-dev (从 .../libcairo2-dev_1.2.4-1ubuntu2_i386.deb) ...
选中了曾被取消选择的软件包 libgpg-error-dev。
正在解压缩 libgpg-error-dev (从 .../libgpg-error-dev_1.2-1_i386.deb) ...
选中了曾被取消选择的软件包 libgcrypt11-dev。
正在解压缩 libgcrypt11-dev (从 .../libgcrypt11-dev_1.2.2-2_i386.deb) ...
选中了曾被取消选择的软件包 libtasn1-3-dev。
正在解压缩 libtasn1-3-dev (从 .../libtasn1-3-dev_0.3.5-1_i386.deb) ...
选中了曾被取消选择的软件包 libpopt-dev。
正在解压缩 libpopt-dev (从 .../libpopt-dev_1.10-2_i386.deb) ...
选中了曾被取消选择的软件包 libopencdk8-dev。
正在解压缩 libopencdk8-dev (从 .../libopencdk8-dev_0.5.8-1_i386.deb) ...
选中了曾被取消选择的软件包 liblzo-dev。
正在解压缩 liblzo-dev (从 .../lzo/liblzo-dev_1.08-3_i386.deb) ...
选中了曾被取消选择的软件包 libgnutls-dev。
正在解压缩 libgnutls-dev (从 .../libgnutls-dev_1.4.0-3ubuntu1_i386.deb) ...
选中了曾被取消选择的软件包 libxml2-dev。
正在解压缩 libxml2-dev (从 .../libxml2-dev_2.6.26.dfsg-2ubuntu4_i386.deb) ...
选中了曾被取消选择的软件包 libgstreamer0.10-dev。
正在解压缩 libgstreamer0.10-dev (从 .../libgstreamer0.10-dev_0.10.10-1ubuntu2_i386.deb) ...
选中了曾被取消选择的软件包 libpango1.0-dev。
正在解压缩 libpango1.0-dev (从 .../libpango1.0-dev_1.14.5-0ubuntu1_i386.deb) ...
选中了曾被取消选择的软件包 libgtk2.0-dev。
正在解压缩 libgtk2.0-dev (从 .../libgtk2.0-dev_2.10.6-0ubuntu3.1_i386.deb) ...
选中了曾被取消选择的软件包 libgtkspell-dev。
正在解压缩 libgtkspell-dev (从 .../libgtkspell-dev_2.0.10-3_i386.deb) ...
选中了曾被取消选择的软件包 libtool。
正在解压缩 libtool (从 .../libtool_1.5.22-4_i386.deb) ...
正在设置 x11proto-core-dev (7.0.7-1) ...
正在设置 libice-dev (1.0.1-1ubuntu1) ...
正在设置 libsm-dev (1.0.1-1ubuntu1) ...
正在设置 libxau-dev (1.0.1-1) ...
正在设置 libxdmcp-dev (1.0.1-1) ...
正在设置 x11proto-input-dev (1.3.2-3ubuntu1) ...
正在设置 x11proto-xext-dev (7.0.2-4ubuntu1) ...
正在设置 x11proto-kb-dev (1.0.3-0ubuntu1) ...
正在设置 xtrans-dev (1.0.1-1) ...
正在设置 x11proto-render-dev (0.9.2-3ubuntu1) ...
正在设置 x11proto-fixes-dev (4.0-0.1ubuntu1) ...
正在设置 libexpat1-dev (1.95.8-3.2) ...

正在设置 zlib1g-dev (1.2.3-13ubuntu2) ...
正在设置 libfreetype6-dev (2.2.1-5) ...

正在设置 libfontconfig1-dev (2.3.2-7ubuntu2) ...
正在设置 x11proto-xinerama-dev (1.1.2-3ubuntu1) ...
正在设置 x11proto-randr-dev (1.1.2-3ubuntu1) ...
正在设置 m4 (1.4.4-1) ...

正在设置 autoconf (2.60-1) ...

正在设置 autotools-dev (20060223.1) ...
正在设置 automake1.7 (1.7.9-9) ...

正在设置 dpkg-dev (1.13.22ubuntu7) ...
正在设置 intltool (0.35.0-2) ...
正在设置 libaspell-dev (0.60.4-4) ...
正在设置 libglib2.0-dev (2.12.4-0ubuntu1) ...
正在设置 libatk1.0-dev (1.12.3-0ubuntu1) ...
正在设置 libpng12-dev (1.2.8rel-5.1ubuntu0.1) ...

正在设置 libgpg-error-dev (1.2-1) ...
正在设置 libgcrypt11-dev (1.2.2-2) ...
正在设置 libtasn1-3-dev (0.3.5-1) ...

正在设置 libpopt-dev (1.10-2) ...
正在设置 libopencdk8-dev (0.5.8-1) ...

正在设置 liblzo-dev (1.08-3) ...
正在设置 libgnutls-dev (1.4.0-3ubuntu1) ...
正在设置 libxml2-dev (2.6.26.dfsg-2ubuntu4) ...
正在设置 libgstreamer0.10-dev (0.10.10-1ubuntu2) ...
正在设置 libtool (1.5.22-4) ...
正在设置 libstdc++6-4.1-dev (4.1.1-13ubuntu5) ...
正在设置 libxext-dev (1.0.1-1ubuntu1) ...
正在设置 g++-4.1 (4.1.1-13ubuntu5) ...
正在设置 g++ (4.1.1-6ubuntu3) ...

正在设置 build-essential (11.3) ...
正在设置 libx11-dev (1.0.3-0ubuntu4) ...
正在设置 libxrender-dev (0.9.1-0ubuntu1) ...
正在设置 libxfixes-dev (4.0.1-0ubuntu1) ...
正在设置 libxcursor-dev (1.1.7-0ubuntu1) ...
正在设置 libxft-dev (2.1.10-1ubuntu1) ...
正在设置 libxi-dev (1.0.1-0ubuntu1) ...
正在设置 libxinerama-dev (1.0.1-4build1) ...
正在设置 libxrandr-dev (1.1.1-0ubuntu1) ...
正在设置 libcairo2-dev (1.2.4-1ubuntu2) ...
正在设置 libpango1.0-dev (1.14.5-0ubuntu1) ...
正在设置 libgtk2.0-dev (2.10.6-0ubuntu3.1) ...
正在设置 libgtkspell-dev (2.0.10-3) ...
nbdxkfq@lsy:~$ sudo apt-get install libao-dev libaudiofile-dev gstreamer0.10-plugins-good
Password:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
gstreamer0.10-plugins-good 已经是最新的版本了。
下列【新】软件包将被安装:
libao-dev libaudiofile-dev
共升级了 0 个软件包,新安装了 2 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 0B/150kB 的软件包。
解压缩后会消耗掉 786kB 的额外空间。
更换介质:请把标有
“Ubuntu 6.10 _Edgy Eft_ - Release i386 (20061025)”
的碟片插入驱动器“/cdrom/”再按回车键

选中了曾被取消选择的软件包 libao-dev。
(正在读取数据库 ... 系统当前总共安装有 114770 个文件和目录。)
正在解压缩 libao-dev (从 .../libao-dev_0.8.6-4_i386.deb) ...
选中了曾被取消选择的软件包 libaudiofile-dev。
正在解压缩 libaudiofile-dev (从 .../libaudiofile-dev_0.2.6-6ubuntu1_i386.deb) ...
正在设置 libao-dev (0.8.6-4) ...
正在设置 libaudiofile-dev (0.2.6-6ubuntu1) ...
nbdxkfq@lsy:~$


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-02-23 18:37 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
看/etc/apt/source.list的第一行内容


_________________
● 鸣学


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-02-23 19:17 
头像

注册: 2006-12-14 20:33
帖子: 834
送出感谢: 0 次
接收感谢: 0 次
图形操作方法:
系统-系统管理-软件源
CDROM/DVD里面的选项去掉..(很明显的,就在一个仅有的白色框框)


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-02-23 19:23 

注册: 2006-09-12 14:09
帖子: 1897
送出感谢: 0 次
接收感谢: 0 次
Decease 写道:
图形操作方法:
系统-系统管理-软件源
CDROM/DVD里面的选项去掉..(很明显的,就在一个仅有的白色框框)


那只会让你的更新更慢,因为所有文件都必须从网上下载了,我最喜欢每次更新或安装时提示我放入光盘了

nbdxkfq 写道:
需要下载 2815kB/15.8MB 的软件包。
解压缩后会消耗掉 58.4MB 的额外空间。
nbdxkfq@lsy:~$


像这里下载2M和下载15.8M,以100Kps的下载网速计算,去掉CDROM,你将比不去掉CDROM多用掉约2.3分钟


_________________
Fair winds and following seas !


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译